@media (min-width: 768px) {

    .navbar-expand-md .navbar-nav .nav-link { color: #1a1a1a; font-size: 12px; padding: 5px 3px !important; margin: 0 2px; transition: all ease-in-out 0.5s; -moz-transition: all ease-in-out 0.5s; -webkit-transition: all ease-in-out 0.5s; -o-transition: all ease-in-out 0.5s; -ms-transition: all ease-in-out 0.5s; -khtml-transition: all ease-in-out 0.5s;  }

    .navbar-expand-md .navbar-nav .nav-link:hover {color: #e43639; background-color: #fff; border-radius: 5px; -moz-box-shadow: 0 0 20px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1); -o-box-shadow: 0 0 20px rgba(0,0,0,0.1); box-shadow: 0 0 20px rgba(0,0,0,0.1);}

    .navbar-expand-md .offcanvas .offcanvas-body { justify-content: center; align-items: center;}

    .navbar-expand-md .navbar-nav { max-width: 1420px; padding-left: 8px; }

    .navbar.fixtop {

        top: 0;

        transition: all ease-in-out 0.2s;

        -moz-transition: all ease-in-out 0.2s;

        -webkit-transition: all ease-in-out 0.2s;

        -o-transition: all ease-in-out 0.2s;

        -ms-transition: all ease-in-out 0.2s;

        -khtml-transition: all ease-in-out 0.2s;

        padding-top: 5px;

    }

    .fixedbar:before { width: 100%; content: ""; display: block; height: 55px; z-index:9; position: fixed; background: #fff; top: 0; left: 0; transition: all ease-in-out 0.5s; -moz-transition: all ease-in-out 0.5s; -webkit-transition: all ease-in-out 0.5s; -o-transition: all ease-in-out 0.5s; -ms-transition: all ease-in-out 0.5s; -khtml-transition: all ease-in-out 0.5s;} 

    .navbar.fixtop .logo {width: 86px; margin-top: 0;}
    .navbar.fixtop .logo img {width: 40px !important; height: auto;}

    .mobSearch {display: none;}

}

@media (min-width: 992px) {

	.navbar-expand-md .navbar-nav .nav-link { padding: 5px 10px !important; }

    .navbar-expand-md .navbar-nav { padding-left: 30px; }

    .navbar-expand-md .navbar-nav .nav-link { font-size: 13px; padding: 5px 10px !important;}

}

@media (min-width: 1200px) {

	.navbar-expand-md .navbar-nav .nav-link { padding: 5px 15px !important; }

    .navbar-expand-md .navbar-nav .nav-link { font-size: 15px;}
    .navbar.fixtop .logo {
        width: 150px;
        margin-top: 0;
    }
    .navbar.fixtop .logo img {width: auto !important; height: auto;}

}

@media (min-width: 1400px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {

        max-width: 1140px;

    }

}

@media (min-width: 1500px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {

        max-width: 1320px;

    }

}

@media (min-width: 1600px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {

        max-width: 1420px;

    }

}

@media (min-width: 1800px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {

        max-width: 1640px;

    }

}

@media(max-width: 1800px){

    .cardsTxt {min-height: 120px;}

    .leaderBox h6 {

        min-height: 44px;

    }

    .productButton a:nth-child(2) {

        margin-left: 180px;

    }
    .trending .cardss .cards-txt {
        min-height: 184px;
    }
    h2.blog-link.fs-4.fw-bold {
        min-height: 98px;
        font-size: 20px !important;
    }
    .blog-content-section .col-12 .col-lg-5 h2.blog-link.fs-4.fw-bold {min-height: 1px;}
    .banIm img {
	    width: 100%;
	    height: auto;
	}
  }

  @media(max-width: 1600px){

    .info-txt h5 {

      font-size: 19px;

    }

    .keyFeature .card-back h4 {

        font-size: 20px;

    }

    .productButton a:nth-child(2) {

        margin-left: 160px;

    }
    .cardss .cards-txt h5 {
        height: 90px;
        line-height: 20px;
    }
    .trending .cardss .cards-txt {
        min-height: 194px;
    }
    .designation {
        width: 400px;
    }

    

  }

@media(max-width: 1499px){

    .info-txt h5 {

        margin-bottom: 3px;

        font-size: 15px;

    }

    .info-txt {

        height: 100px;

    }

    .cardsTxt {

        min-height: 150px;

      }

    .info-item .info-img {

        width: 86px;

        height: 86px;

        min-height: 86px;

        min-width: 86px;

    }

    .cardss .cards-img img {

        right: -50px;

        max-width: 400px;

    }

    .cardss .cards-logo-img img {

        height: 30px;

    }

    .cardss h4 {

        min-height: 50px;

        font-size: 18px;

    }

    .aboutBanner .banText {

        max-width: 470px;

    }

    .productButton a:nth-child(2) {

        margin-left: 100px;

    }
    .keyFeature .card-back p {
        font-size: 14px;
    }
    .keyFeature .card-back h4 {
        font-size: 20px;
        min-height: 28px;
        margin-bottom: 0;
    }
    h2.blog-link.fs-4.fw-bold {
        min-height: 120px;
    }
    .contactFromOuter h3 {
        font-size: 24px;
    }
	.leaderBox p {font-size: 12px;
	}
}
@media(max-width: 1399px){

    .banner .container {
        top: auto;
        bottom: 5px;
    }
}
@media(max-width: 1350px){
    .blogs-wrapper.trending.ourInfra .cardss .cards-txt {
        min-height: 150px;
    }
}

@media(max-width: 1199px){



	.footercontent {max-width: 100%;}

    .profText {

        font-size: 14px;

        min-width: 127px;

    }

    .info-item .info-img {

        width: 60px;

        height: 60px;

    }

    .info-txt h5 {

        font-size: 13px;

    }

    .banText {

        font-size: 20px;

        line-height: 40px;

    }

    .banText span {

        font-size: 40px;

        line-height: 46px;

    }

    .banText {

        max-width: 340px;

    }

    .carousel-control-next {

        left: 145px !important;

    }

    .carousel-control-next{

        left: 245px !important;

    }

    .testimonial-main-wrapper .carousel-control-prev {

        left: -25px !important;

    }

    .testimonial-main-wrapper .carousel-control-next {

        left: auto !important;

        right: -25px;

    }

    .partner-txt h2 {

        font-size: 24px;

    }

    .cardss .cards-txt h5 {

        -webkit-line-clamp: 2;

    }

    .cardsTxt {

        min-height: 160px;

    }


    .proBoxText a {
        font-size: 14px;
        margin: 18px 0 0;
    }

    .proBoxText {
        padding: 34px 15px 16px;
    }

    .proBoxText h3 {

        font-size: 22px;

    }

    .proTypeRight span {

        display: inline-block;

        padding: 14px 40px;

        margin: 5px 3px;

        font-size: 14px;

    }

    .productSearch input[type="search"] {

        height: 50px;

    }

    .productSearch .submit {

        height: 48px;

        background-size: 20px;

    }

    .resourceProduct {

        margin: 40px auto 0;

    }

    footer {

        padding: 30px 15px;

        margin-top: 50px;

    }

    .aboutBanner .banText {

        max-width: 320px;

    }

    .keyFeature .card {

        height: 350px;

        margin-bottom: 0;

    }

    .keyFeature .card-back {

        padding: 20px 15px;

    }

    .keyFeature .card-back h4 {

        font-size: 15px;

    }

    .keyFeature .card-back p {

        margin-top: 10px;

        font-size: 12px;

    }
    .keyFeature .card-back h4 {
        min-height: 22px;
    }

    .keyFeature ul li {

        margin-top: 0;

    }

    .msAreaIm h2 {

        font-size: 35px;

        left: 40px;

        max-width: 500px;

        line-height: 45px;

    }

    .partLogoDesk .product-btn-wrapper {flex-wrap: wrap;}

    .productButton a:nth-child(2) {

        margin-left: 40px;

    }

    .contact-item img {

        width: 45px;

    }

    .contact-item a {

        font-size: 18px;

    }

    .address-wrapper-details .address-item {

        padding: 20px 0 5px;

    }
    .cardss .cards-txt h5 {
        height: 90px;
        line-height: 18px;
        font-size: 14px;
    }
    .cards-txt a {
        font-size: 14px;
    }
    .trending .cardss .cards-txt p {
        font-size: 14px;
    }
    .trending .cardss .cards-txt {
        min-height: 222px;
    }
    h2.blog-link.fs-4.fw-bold {
        min-height: 100px;
    }
    section.blog-section.blog-vertical.rcntBlog h2.blog-link.fs-4.fw-bold {
        min-height: 100px;
        font-size: 17px !important;
      }
      .contactFromOuter h3 {
        flex-wrap: wrap;
    }
    .contactFromOuter h3 .userProfile {
        margin-top: 20px;
    }
    .yellowRound {
        width: 50px;
        height: 50px;
        bottom: -24px;
        left: 21px;
    }
    .pbtBot {margin-top: 10px;}
    .proBoxText p {
        min-height: 60px;
    }
    .blogs-wrapper.trending.ourInfra .cardss .cards-txt {
        min-height: 170px;
    }
    .blogs-wrapper.trending.ourInfra .cardss .cards-txt h4 {
        font-size: 17px;
    }
    .egBox {
        padding: 15px;
    }
	.leaderBox p {font-size: 10px;
	}
}



@media(max-width: 991px){

    .logo {

        min-width: 100px;

    }

    .profText {

        height: 36px;

        white-space: nowrap;

        font-size: 12px;

        min-width: 100px;

        padding: 0 5px;

    }

    .profIcon {

        width: 36px;

        height: 36px;

    }

    .navbar-expand-md .navbar-nav {

        padding-right: 0 !important;

    }

    .ftr_prt_frm {

        margin: 20px 0;

    }

    .footerMenu {

        margin-bottom: 30px;

    }

    .navbar.fixtop .logo {

        min-width: 86px;

    }

    .carousel-control-next, .carousel-control-prev {

        bottom: 30px;

        width: 40px;

        left: 40px !important;

    }

    .carousel-control-next {

        left: 130px !important;

    }

    .banText {

        left: 40px;

        top: 18%;

    }

    .blogs-wrapper .cardss {

        height: 350px;

    }

    .cardss .cards-txt h5 {

        font-size: 14px;

        margin-top: 8px;

    }

    .cardss .cards-txt p {

        margin-bottom: 2px;

        font-size: 13px;

    }

    .cardss {

        padding: 15px;

    }

    .cardss h4 {

        font-size: 17px;

    }

    .cardss p {

        font-size: 14px;

    }

    .cardss .cards-logo-img img {

        height: auto;

        margin-top: 10px;

        max-width: 120px;

    }

    .cardss .cards-txt a.know-btn {

        text-align: left;

        margin-top: 0;

        position: absolute;

        bottom: 0;

        font-size: 13px;

    }

    .cardss .cards-txt {

        padding: 10px 20px 35px;

    }

    .cardss .cards-img img {

        right: -40px;

        max-width: 250px;

    }

    .cardss h4 {

        min-height: 70px;

        font-size: 17px;

    }

    .testimonial-main-wrapper .carousel-control-prev {

        left: -32px !important;

    }

    .testimonial-main-wrapper .carousel-control-next {

        left: auto !important;

        right: -30px;

    }

    .cardsTxt {

        min-height: 180px;

    }

    .info-txt {

        height: 90px;

    }

    .banner.innerBanner .banText span {

        font-size: 25px;

        line-height: 30px;

    }

    .banner.innerBanner .banText h6 span {

        font-size: 15px;

    }

    .banner.innerBanner .banText {

        max-width: 270px;

    }

    .banner.innerBanner .banText {

        font-size: 13px;

        line-height: 18px;

    }

    .banner.innerBanner .banText h6 {

        font-size: 15px;

        margin: 0 0  10px;

    }

    html, body {

        padding: 54px 0 0;

    }


    .proTypeRight span {

        padding: 10px 31px;

    }

    .resourceProduct {

        margin: 20px auto 0;

    }

    .resourceProduct h1 {

        font-size: 22px;

    }

    .resourceProduct h2 {

        margin: 38px 0 2px;

    }

    .proType {

        font-size: 15px;

    }

    .productSheet ul li {

        width: calc(50% - 10px);

    }

    #carousel4.owl-carousel button.owl-dot, #carousel3.owl-carousel button.owl-dot, #carousel5.owl-carousel button.owl-dot {padding: 5px !important; background-color: #1a1a1a; border-radius: 50%; margin: 5px 7px;}

    #carousel4.owl-carousel .owl-dots, #carousel3.owl-carousel .owl-dots, #carousel5.owl-carousel .owl-dots {text-align: center; margin: 10px 0;}

    .abtBanSec {

        padding: 40px 0;

    }

    .keyFeature ul li {

        width: 48.5%;

    }

    .abtBanSec.keyFeature h2 {

        margin-bottom: 10px;

    }

    .msAreaIm h2 {

        font-size: 24px;

        left: 20px;

        max-width: 280px;

        line-height: 35px;

    }

    .msArea {

        padding: 40px 0;

    }

    .msCol h4, .whyUseCol h4 {

        font-size: 17px;

    }

    .whyUse ul li {

        margin-top: 30px;

    }

    .whyUseCol p {

        font-size: 14px;

        margin: 10px 0 0;

    }

    .ourJourney h2, .abtBanSec h2, .entGrade h2 {

        font-size: 24px;

    }

    .entGrade {

        padding: 28px 0 0;

    }

    .entGrade .carousel-wrap {

        margin: 20px 0 0;

    }

    .productButton a:nth-child(2) {

        margin-left: 10px;

    }

    .cardss .productButton a.know-btn {font-size: 13px;}

    .policyBody h2 {

        font-size: 32px;

    }

    .policyBody h1 {

        font-size: 42px;

    }

    .address-item p {font-size: 14px;}

    .productSheet ul {

        justify-content: space-between;

    }
    .resourceProduct .productSheet ul {
        justify-content: space-between;
    }

    .productSheet ul li:nth-child(2n) {margin-right: 0;}
    .cardss .cards-txt h5 {
        height: 164px;
    }
    h2.blog-link.fs-4.fw-bold {
        min-height: 104px;
        font-size: 17px !important;
    }
    .blog-content .blog-left-content {
        max-height: inherit;
        height: auto;
    }
    section.blog-section.blog-vertical.rcntBlog h2.blog-link.fs-4.fw-bold {
        min-height: 80px;
        font-size: 17px !important;
    }
    .productSheet ul li {
        width: calc(50% - 15px) !important;
    }
    .pbtBot img {width: 22px;}
    .blog-image, .blog-image.singal-head-blog {
        height: auto;
    }
    .blog-image img, .blog-image.singal-head-blog img {position: static; height: auto;}
    .blog-content.mb-30.mb-md-50 {
        margin-top: 15px;
        margin-bottom: 0px;
    }
    .blog-content {
        border-radius: 14px;
    }
    .blog-content .blog-image img {
        border-radius: 8px !important;
    }
    .blog-content .blog-content-2 {
        padding: 15px 15px 20px;
    }
    .col-md-6.col-xl-4 .blog-content .blog-content-2 .row.gy-4 .col-12:last-child{ margin-top: 0;}
    .egBox p {
        margin: 0 auto 15px;
        height: 72px;
    }
    .entGrade .egBox p {
        height: auto;
    }
    .designation {
        width: 300px;
        max-width: 100%;
    }
    .ourInfra {
        padding: 10px 0 40px;
    }
}

    

@media(max-width: 767px){

	.cross .navbar-toggler-icon {background-image: url(../images/cross.png); width: 17px;}

    .sidebar { width: 100% !important; border-right: none !important; background-color: #f2f2f2;}

    .navbar-expand-md .navbar-nav .nav-item {margin: 4px 0; padding: 10px 15px !important; background-color: rgba(255,255,255,0.5); position: relative; padding-right: 10px; -moz-box-shadow: 0 0 20px rgba(0,0,0,0.04); -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.04); -o-box-shadow: 0 0 20px rgba(0,0,0,0.04); box-shadow: 0 0 20px rgba(0,0,0,0.04); -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }

    .navbar-expand-md .navbar-nav .nav-item:first-child { margin-top: 10px; padding-bottom: 0px; }

    .navbar-expand-md .navbar-nav .nav-link {padding: 0 !important; position: relative;}

    .navbar {

        top: 0px;

        padding-top: 0;

        height: 106px;

    }

    .navbar-toggler {

        margin-top: 0;

        z-index: 9999;

        background-color: #f2f2f2;

        right: 10px;

        position: fixed;

        top: 11px;

    }

    .mobLogo {margin-bottom: 22px;}

    .mobLogo img {
        margin-top: 5px;
        margin-left: 15px;
        height: auto;
    }

    .fixedbar .mobLogo img {

        width: 35px !important;

        margin-top: 5px;
        height: auto;

    }

    .navright .journey { width: 100%; height: 45px; }

    .navright .journey br {display: none;}

    .navright {flex-wrap: wrap;}

    .navright .profile, .navright .cart { width: 48px; height: 45px; margin: 23px 21px 0; }

    .navright { width: 180px; margin-top: 25px; margin-right: 45px; }

    .logoInner:after {display: none;}

    .navbar>.container-fluid {justify-content: flex-end !important;}

    .offcanvas-body .logo {
        padding: 0;
        width: 90px;
        height: 60px;
        left: 0;
        margin-top: 0;
        display: none;
    }
    .offcanvas-body {padding-top: 70px;}

    .offcanvas-body .logo img { max-width: 90px; }

    .navbar-nav { padding-right: 0 !important; }

    .mobLogo {

        display: block;

        position: relative;

        z-index: 9999;

    }

    header {

        position: fixed;

        z-index: 9;

        top: 0;

        background: #fff;

        width: 100%;

        height: 52px;

    }

    html, body {

        padding: 54px 0 0;

    }

    .headTopBar {display: none;}

    .userProfile {

        margin-left: 0;

        width: 100%;

        margin-top: 10px;

    }

    .search {display: none !important;}

    .profIcon {

        width: 46px;

        height: 46px;

    }

    .profIcon i {font-size: 24px;}

    .profText {

        height: 46px;

        font-size: 14px;

        width: 100%;

    }

    .partner-wrapper .partner {

        padding-top: 40px;

        padding-bottom: 40px;

    }

    .partner-txt h2 {

        font-size: 24px;

        margin-bottom: 20px !important;

    }

    .products-wrapper, .location-wrapper, .testimonial-main-wrapper {

        padding: 40px 0;

    }



    .cardss h4 {

        font-size: 17px;

    }

    .cardss p {

        font-size: 14px;

    }

    .cardss .cards-img {

        right: 0;

    }

    .cardss .cards-logo-img img {

        height: auto;

    }

    .cardss a.know-btn {

        font-size: 15px;

    }

    .banText {

        font-size: 14px;

        line-height: 30px;

    }

    .banText span {

        font-size: 25px;

        line-height: 35px;

    }

    .banText {

        max-width: 230px;

    }

    footer {margin-top: 10px;}

    .blogs-wrapper .cardss {

        height: 400px;

        margin: 6px 0;

    }

    .partLogoMob {display: block;}

    .partLogoMob.carousel-wrap {

        margin: 40px auto;

        padding: 0;

        width: 100%;

    }

    .partLogoDesk {display: none;}

    .search-btns {display: none;}

    .mobSearch {margin-top: 10px;}

    .cardss .cards-txt h5 {

        -webkit-line-clamp: 10;

    }

    .cardss .cards-img img {

        right: 0;

        max-width: 250px;

        margin: 0 auto;

    }

    .cardss h4 {

        font-size: 17px;

        min-height: 1px;

    }

    .navbar.fixtop {

        height: 50px;

    }

    .fixedbar .navbar-toggler {

        top: 6px;

    }

    .testimonial-main-wrapper .carousel-indicators {

        display: block;

        text-align: center;

        bottom: -10px;

    }

    .testimonial-main-wrapper .carousel-control-prev, .testimonial-main-wrapper .carousel-control-next {display: none;}

    .banner .carousel-control-next, .banner .carousel-control-prev {

        bottom: 30px;

        left: 16px !important;

    }

    .banner .carousel-control-next {

        left: 70px !important;

    }

    .banner .container {

        transform: translate(0, 0);

        top: 10%;

        left: 0;

        height: 90%;

    }



    .testimonial-wrapper .testi-img {

        padding: 0;

        width: 200px;

        height: 200px;

        position: relative;

        margin-bottom: -100px;

        z-index: 1;

        overflow: hidden;

        border-radius: 50%;

        border: 2px solid #fff;

    }

     

    .testimonial-wrapper .testi-txt {

        background-color: var(--color1);

        color: var(--color4);

        padding: 40px;

        display: flex;

        flex-direction: column;

        justify-content: space-between;

        position: relative;

        border-radius: 0 8px 8px 0;

        overflow: hidden;

        padding-top: 105px;

    }

    .cardsTxt {

        min-height: auto;

    }

    .info-txt {

        height: auto;

    }

    .banner.innerBanner .bannerSec .container {

        bottom: auto;

        max-width: 100%;

        padding: 0 20px;

        top: 50%;

        transform: translate(-50%, -50%);

        left: 50%;

    }

    .productName {

        display: block;

    }

    .proTypeRight span {

        padding: 6px 12px;

        font-size: 13px;

    }

    .proTypeRight {

        width: 100%;

    }

    .productSearch input[type="search"] {

        height: 40px;

        font-size: 14px;

    }

    .productSearch .submit {

        height: 38px;

        background-size: 16px;

    }

    .proBoxText h3 {

        font-size: 13px;

    }

    .proBoxText a {
        font-size: 12px;
        margin: 10px 0 0;
        padding: 0;
    }

    .proBoxText p {

        font-size: 12px;

        line-height: 16px;

    }

    .banner.aboutBanner .container {

        transform: translate(0, -50%);

        top: 50%;

        left: 0;

        height: auto;

    }

    .abtBanSec {

        padding: 20px 0;

        font-size: 13px;

    }

    .ourJourney {

        padding: 30px 0;

    }

    .ourJourney h2, .abtBanSec h2 {

        font-size: 24px;

    }

    .ourJourneyBox {

        width: calc(50% + 50px);

        padding: 30px 0;

    }

    .ourJourneyBoxRound {

        min-width: 100px;

        margin-right: 30px;

        height: 100px;

        font-size: 18px;

        border: 6px solid #fff;

    }

    .ourJourneyBoxRound:before {

        width: 100px;

        height: 100px;

        top: -6px;

    }

    .ourJourneyBox:before {

        left: 48px;

    }

    .ourJourneyBoxRound:after {

        width: 103px;

        height: 102px;

        border-top: 4px solid #f4b158;

        border-right: 4px solid #f4b158;

        top: -8px;

        left: -8px;

    }

    .ourJourneyInnerRow:nth-child(even) .ourJourneyBoxRound:after {

        border-top: 4px solid #224d8c;

        border-right: 4px solid #224d8c;

    }

    .ourJourneyBox:after {

        left: 50px;

    }

    .ourJourneyInnerRow:nth-child(even) .ourJourneyBox:before {
        left: auto;
        right: 48px;
    }
    .ourJourneyInnerRow:nth-child(even) .ourJourneyBox:after {
        left: auto;
        right: 50px;
    }
    .ourJourneyInnerRow:nth-child(even) .ourJourneyBoxRound {
        margin-left: 30px;
    }
    .leadership:before, .leadership:after {
        height: 37px;
    }
    .leaderBox h6 {
        font-size: 15px;
        margin: 12px 0 4px;
    }
    .leaderBox p {
        font-size: 12px;
    }
    .keyFeature ul li {
        width: 100%;
    }
    .msSec {
        padding: 0 15px 15px;
    }
    .msSec ul li {
        margin-top: 25px;
        text-align: center;
        width: 100%;
    }
    .msCol p {
        font-size: 14px;
        margin-top: 10px;
    }
    .msCol h4 {
        font-size: 18px;
        margin-top: 15px;
    }
    .trending .partner-txt h2 {
        margin-top: 0 !important;
    }
    .blogs-wrapper.trending .owl-carousel button.owl-dot {
        background: #000;
        padding: 5px !important;
        margin: 5px;
        border-radius: 50%;
    }
    .blogs-wrapper.trending .owl-carousel .owl-dots {text-align: center;}
    .oii {padding-top: 20px;}
    .partner .partner-txt h2 {
        font-size: 19px;
        line-height: 25px;
        font-weight: 600;
    }
    .productButton a:nth-child(2) {
        margin-left: 260px;
    }
    .cardss .productButton a.know-btn {
        font-size: 14px;
    }
    .policyBody h2 {
        font-size: 25px;
    }
    .policyBody h3 {
        margin: 30px 0 12px;
        font-size: 20px;
    }
    .policyBody h5 {
        font-size: 17px;
    }
    .policyBody ul li {

        margin-top: 11px;

        font-size: 14px;

    }

    .policyBody h1 {
        font-size: 36px;
    }
    .policyBody p {
        font-size: 14px;
    }
    .address-wrapper-details .address-items {border: none;}
    .contactFromOuter h2 {
        margin-bottom: 0;
    }
    .contactFromOuter label {
        margin-bottom: 7px;
        font-size: 14px;
    }
    .mandatory {
        font-size: 11px;
        margin-top: 6px;
    }
    .contactFromOuter {
        padding: 30px 0 40px;
    }
    .contactFromOuter h3 {
        margin-top: 30px;
        font-size: 20px;
    }
    .address-wrapper h2.titles {
        margin-top: 38px;
        margin-bottom: 20px;
    }
    .mobb .mobLogo {display: none;}
    .owl-carousel .owl-stage{display: flex;}
    .owl-carousel .item {height: 100%;}
    .blogs-wrapper .cardss .cards-txt a.know-btn {
        bottom: 12px;
    }
    .cardss .cards-txt h5 {
        height: auto;
    }
    .trending .cardss .cards-txt {
        min-height: 1px;
    }
    h2.blog-link.fs-4.fw-bold {
        min-height: 1px;
    }
    section.blog-section.blog-vertical.rcntBlog .blog-left-content p {
        font-size: 14px;
    }
    section.blog-section.blog-vertical.rcntBlog h2.blog-link.fs-4.fw-bold {
        min-height: 1px;
        font-size: 17px !important;
    }
    .proBoxText p {
        min-height: 40px;
    }
    .proBoxText h6 {
        font-size: 11px;
    }
    .proBoxText h3 {
        font-size: 17px;
    }
    .blogs-wrapper.trending.ourInfra .cardss .cards-txt {
        min-height: 1px;
    }
    .blogs-wrapper.trending.ourInfra .partner-txt h2 {
        margin-top: 30px !important;
    }
    .address-wrapper .boder-mid {
        margin: 5px 0 20px;
    }
    .address-wrapper .heading-address-items .heading-address-item {
        margin: 15px 0;
    }
    .egBox p {
        height: auto;
    }
    .logo {
        margin-top: 0;
    }
    .entGrade .product-btn-wrapper {
        margin-top: 30px;
        margin-bottom: 30px;
    }
	.address-wrapper-details-top .address-items:nth-child(4n){
	 border-left: none;
	}
    .banner .container {
        transform: translate(0, 0);
        top: 0;
        left: 0;
        height: 100%;
        bottom: 0;
    }
    .banner .carousel-control-next, .banner .carousel-control-prev {
        bottom: 2px;
        x: 16px !important;
    }
}

@media(max-width: 680px){

    .banner.innerBanner .banText {
      max-width: 200px;
    }

    .banner.innerBanner .banText span {

      font-size: 17px;

      line-height: 21px;

      margin: 0 0 5px;

    }

    .banner.innerBanner .banText h6 {

      font-size: 13px;

      margin: 0 0 7px;

    }

    .banner.innerBanner .banText h6 span {font-size: 13px;}

    

}

@media(max-width: 640px){

.aboutBanner .banText {

    max-width: 200px;

}

}



@media (max-width: 575px) {



   .location-wrapper .col-lg-3.col-sm-6 { display: flex; justify-content: center;}

   .partner-img-wrapper .partner-logo {

        padding: 7px;

        height: 70px;

    }

    .partner-img-wrapper {

        gap: 8px;

    }

    .designation h4 {font-size: 17px;}

    .designation h6 {font-size: 15px;}

    .testimonial-wrapper p {

        font-size: 14px;

    }

    .blogs-wrapper .owl-carousel.owl-loaded.owl-drag {padding: 0 15px;}

    .testi-txt:before {display: none;}

    .innerBanner .bannerSec, .innerBanner{

        display: block;

    }

    .innerBanner .bannerSec .banIm {

        width: 774px;

        max-width: 95%;

        position: relative;

        display: block;

        overflow: hidden;

        padding: 5px 0 0 5px;

        margin-left: 5%;

    }

    .banner.innerBanner .bannerSec .container {

        position: static;

        transform: translate(0, 0);

    }

    .banner.innerBanner .banText {

        max-width: 100%;

        padding: 20px 0;

    }

    .banner.innerBanner .bannerSec .container {

        padding: 0 15px;

    }

    .ourJourneyBox {

        width: 100%;

        padding: 10px 0;

    }

    .ourJourneyInnerRow:nth-child(even) .ourJourneyBoxRound {

        margin-left: 0;

        order: 1;

    }

    .ourJourneyInnerRow:nth-child(even) .ourJourneyBox:before {

        left: 50px;

        right: 0;

    }

    .ourJourneyInnerRow:nth-child(even) .ourJourneyBox:after {

        left: 48px;

        right: auto;

    }

    .ourJourneyBoxRound {

        margin-right: 20px;

    }

    .ourJourneyInnerRow:nth-child(even) .ourJourneyText {

        order: 2;

        text-align: left;

        margin-left: 20px;

    }

    .ourJourneyText, .ourJourneyText p {margin-bottom: 6px; font-size: 13px;}

    .abtBanSec .uemLogo img {

        max-width: 160px;

        margin-bottom: 15px;

    }

    .whyUse ul li {

        max-width: 430px;

        margin-top: 30px;

    }

    .leaderBox h6 {

        min-height: 1px;

    }

    .bannerAreaMob {display: block;}

    .bannerAreaHome {display: none;}

    .policyBody h5 {

        font-size: 15px;

    }

    .policyBody h3 {

        margin: 30px 0 12px;

        font-size: 18px;

    }

    .policyBody h2 {

        font-size: 20px;

    }

    .policyBody h1 i {

        font-size: 15px;

        margin-top: 6px;

    }

    .policyBody h1 {

        font-size: 30px;

    }
    .banner .carousel-control-next, .banner .carousel-control-prev, .banner .carousel.slide.pointer-event .container {display: none;}

}



@media(max-width: 534px){

    .banText {

        font-size: 12px;

        line-height: 25px;

    }

    .banText span {

        font-size: 18px;

        line-height: 23px;

        width: 160px;

    }

    .banText {

        max-width: 200px;

        left: 15px;

    }

    .carousel-control-next, .carousel-control-prev {

        bottom: 2px;

        width: 23px;

        left: 15px !important;

    }

    .carousel-control-next {

        left: 100px !important;

    }

    .partner-wrapper .partner {

        padding-top: 30px;

        padding-bottom: 2px;

    }

    .msAreaIm h2 {

        font-size: 20px;

        left: 15px;

        max-width: 190px;

        line-height: 24px;

    }

    .productButton a:nth-child(2) {

        margin-left: 215px;

    }
    .productSheet ul li {
        width: 100% !important;
        margin-right: 0 !important;
    }
    .proBoxText p {
        min-height: 1px;
    }

}

@media (max-width: 479px) {

    .partner-logo {

        margin-right: 2px;

    }

    .partner-txt h2 {

        font-size: 17px;

        margin-bottom: 0 !important;

    }

    .products-wrapper .partner-txt h2 {

        font-size: 20px;

    }

    .partner-wrapper .partnerButton .theme-btn1 {

        margin-top: 14px;

    }

    .partLogoMob.carousel-wrap {

        margin: 24px auto;

    }

    .product-btn-wrapper {

        margin-top: 0;

    }

    .uemDetails .product-btn-wrapper {

        margin-top: 20px;

    }

    .location-wrapper .info-wrapper {

        margin-top: 20px;

    }

    .testimonial-main-wrapper .partner-txt h2 {

        font-size: 20px;

        margin-bottom: 22px !important;

    }

    .blogs-wrapper .partner-txt h2 {

        font-size: 20px;

        margin-bottom: 14px !important;

        margin-top: 22px !important;

    }

    .location-wrapper .partner-txt h2 {

        font-size: 20px;

        margin-bottom: 14px !important;

    }

    .proBoxIm {

        height: 200px;

    }

    .banner .carousel-control-next, .banner .carousel-control-prev {

        bottom: 10px;

    }

    .abtBanSec .nav-link {

        padding: 8px 5px;

    }

    .leadership:before, .leadership:after {

        height: 36px;

    }

    .keyFeature ul {

        margin: 0 auto 20px;

    }

    .partner .partner-txt h2 {

        font-size: 17px;

        line-height: 23px;

    }

    .ourJourney h2, .abtBanSec h2, .entGrade h2 {

        font-size: 20px;

    }

    .partLogoMob .product-btn-wrapper {margin-top: 15px;}

    .productButton a:nth-child(2) {

        margin-left: 190px;

    }

    .partner {text-align: center;}

    .partner .partner-txt {text-align: left;}

    .partner .partnerButton {margin: 0 auto;}

    .productSheet ul li {width: 100%; margin-right: 0;}
    /* .blog-image {
        height: 170px;
    }
    .blog-image.singal-head-blog {
        height: 200px;
    }
    .blog-content.mb-30.mb-md-50 {
        margin-top: 12px;
        margin-bottom: 0;
    } */
}

@media (max-width: 419px) {

    .productButton a:nth-child(2) {

        margin-left: 160px;

    }

}

@media (max-width: 399px) {



    .banText span {

        font-size: 16px;

        line-height: 21px;

        width: 130px;

    }

    .banText {

        max-width: 120px;

        left: 15px;

        font-size: 12px;

        line-height: 16px;

        top: 6%;

    }

    .theme-btn1, .theme-btn2 {

        min-width: 130px;

        font-size: 14px;

    }

    .mobLogo img {

        width: 42px;

        margin-top: 5px;
        height: auto;

    }

    .fixedbar .mobLogo img {

        width: 35px;
        height: auto;

    }

   

    .proBoxIm {

        height: 150px;

    }

    .abtBanSec .nav-link {

        font-size: 12px;

    }

    .leadership:before, .leadership:after {

        height: 35px;

    }

    .msAreaIm h2 {

        font-size: 15px;

        left: 15px;

        max-width: 140px;

        line-height: 20px;

    }

    .productButton a:nth-child(2) {

        margin-left: 135px;

    }

}

@media (max-width: 370px) {

    .productButton a:nth-child(2) {

        margin-left: 115px;

    }
    .address-wrapper .heading-address-items .heading-address-item span.itm-txt {
        font-size: 20px;
        margin: 10px 15px 10px 10px;
    }

}

@media (max-width: 355px) {

    .abtBanSec .nav-link span {display: none}

    .productButton {

        display: block;

        text-align: center;

    }

    .productButton a:nth-child(2) {

        margin-left: 0;

    }

    .cardss .productButton a.know-btn {height: auto;}

}



@media (max-width: 349px) {

    .testimonial-main-wrapper .carousel-control-next, .testimonial-main-wrapper .carousel-control-prev {

        right: 20px;

        bottom: 50px;

    }

    .testimonial-main-wrapper .carousel-control-prev {left: 20px;}

    .proBoxIm {

        height: 130px;

    }

    

}
